cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rayees Namathponnan (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-7106) RPM build failing with RHEL7
Date Tue, 15 Jul 2014 16:29:06 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-7106?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14062268#comment-14062268
] 

Rayees Namathponnan commented on CLOUDSTACK-7106:
-------------------------------------------------



-----Original Message-----
From: Trippie [mailto:trippie@gmail.com] On Behalf Of Hugo Trippaers
Sent: Sunday, July 13, 2014 11:52 PM
To: dev@cloudstack.apache.org
Subject: Re: Tomcat version issue while building cloudstack on RHEL7 RPMS

Hey Rayees,

We should make a second set of scripts for the new redhat and cents releases. It’s not only
tomcat that has changes, for example we also need systemd scripts for cloudstack. I’ve been
working on it, but it’s not finished. 

Cheers.

Hugo


On 13 jul. 2014, at 19:19, Rayees Namathponnan <rayees.namathponnan@citrix.com> wrote:

> Hi All,
> 
> I am trying to build  4.5/master RPM package in RHEL 7 box,  in cloud.spec file there
are dependency with tomcat6 which is not available in RHEL 7 repo.
> 
> RHEL 7 repo comes with tomcat7, and  I cannot create RPM package due tomcat6 missing
package.
> 
> Any suggestion on this ? we should modify cloud.spec to remove hard dependency on tomcat6
?
> 
> Regards,
> Rayees
> 


> RPM build failing with RHEL7
> ----------------------------
>
>                 Key: CLOUDSTACK-7106
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-7106
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Install and Setup
>    Affects Versions: 4.5.0
>         Environment: RHEL7
>            Reporter: Rayees Namathponnan
>            Priority: Critical
>             Fix For: 4.5.0
>
>
> RPM build failing with RHEL7, since there are dependency with tomcat, we need to create
sperate spec.file for RHEL7 or re write existing spec file to support both RHE6 and 7



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message